Changes between Version 27 and Version 28 of WebKitGTK/GCCRequirement


Ignore:
Timestamp:
Dec 7, 2021 4:06:40 PM (7 months ago)
Author:
clopez@igalia.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WebKitGTK/GCCRequirement

    v27 v28  
    1010
    1111
    12 ||= OS Release =||= End of Life =||= GCC version =||
    13 || Debian 10 Buster || August 2022 (1y after Debian 11 Bullseye) || GCC 8.3 ||
    14 || Ubuntu 20.04 Focal || April 2023 (1y after Ubuntu 22.04) || GCC 9.3 ||
    15 || Debian 11 Bullseye || Around 2024 (1y after Debian 12) || GCC 10.2 ||
    16 || Ubuntu 22.04 || April 2025 (1y after Ubuntu 24.04) || Unknown, still not released ||
     12||= OS Release =||= Release Date =||= End of Life =||= GCC version =||
     13|| Debian 10 Buster || July 2019 || August 2022 (1y after Debian 11) || GCC 8.3 ||
     14|| Ubuntu 20.04 Focal || April 2020 || April 2023 (1y after Ubuntu 22.04) || GCC 9.3 ||
     15|| Debian 11 Bullseye || August 2021 ||Around August 2024 (1y after Debian 12) || GCC 10.2 ||
     16|| Ubuntu 22.04 || April 2022 || April 2025 (1y after Ubuntu 24.04) || Unknown, still not released ||
    1717
    1818This policy affects the trunk. For the already released versions, these are the minimum supported GCC versions: